@charset "UTF-8";
/*----------------------------
    ベース
------------------------------*/
body {
  background-color: #eee;
  height: 100%;
  word-break: break-all;
}
@media (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

html {
  height: 100%;
}

a {
  color: #15a3b1;
}
a:hover {
  color: #02687b;
}

.img-responsive {
  margin: 0 auto;
}

/*----------------------------
    レイアウト
------------------------------*/
.l-boxCont {
  padding: 20px 15px 20px;
  margin: 0;
}

.l-mainCont {
  margin-left: 300px;
  background-color: #fff;
}

@media (max-width: 991px) {
  .l-mainCont {
    margin-left: 0;
  }

  .l-boxCont {
    padding: 10px 0;
  }
}
.list-sytle-alpha {
  list-style: lower-alpha;
}

/*----------------------------
    見出し2
------------------------------*/
h2,
.h2 {
  font-size: 32px;
  text-align: left;
  margin-bottom: 20px;
  color: #02687b;
}
@media (max-width: 768px) {
  h2,
  .h2 {
    font-size: 22px;
  }
}

h3,
.h3 {
  border-left: 4px solid #15a3b1;
  padding-left: 8px;
  margin-bottom: 16px;
}
@media (max-width: 768px) {
  h3,
  .h3 {
    font-size: 18px;
  }
}

/*----------------------------
    メインエリア
------------------------------*/
.mainArea {
  position: relative;
  min-height: 340px;
  margin-bottom: 0;
  overflow: hidden;
  text-align: right;
  background: url(../img/bg_mainArea.jpg) no-repeat center center;
  background-color: #fff;
  background-size: cover;
  color: #fff;
}
@media (max-width: 768px) {
  .mainArea {
    min-height: 150px;
  }
}

.mainTitle {
  text-align: left;
  margin-top: 120px;
  font-size: 60px;
  color: #15a3b1;
}
.mainTitle span {
  display: block;
  font-size: 30px;
  margin-top: 10px;
}
@media (max-width: 768px) {
  .mainTitle {
    font-size: 40px;
    margin-top: 30px;
  }
  .mainTitle span {
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .bgTransparent {
    background-color: rgba(21, 164, 177, 0.5);
    min-height: 340px;
  }
  .bgTransparent .mainTitle {
    color: #fff;
  }
}
@media (max-width: 768px) {
  .bgTransparent {
    min-height: 150px;
  }
}
.mainArea.mainArea_pages {
  min-height: 130px;
}
@media (max-width: 768px) {
  .mainArea.mainArea_pages {
    min-height: 90px;
  }
}
.mainArea.mainArea_pages .mainTitle {
  margin-top: 64px;
  margin-bottom: 60px;
  font-size: 40px;
  padding-left: 15px;
  color: #fff;
}
.mainArea.mainArea_pages .mainTitle span {
  display: inline;
  font-size: 40px;
}
@media (max-width: 768px) {
  .mainArea.mainArea_pages .mainTitle {
    font-size: 26px;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 0;
  }
  .mainArea.mainArea_pages .mainTitle span {
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
  }
}
.mainArea.mainArea_pages .bgTransparent {
  background-color: rgba(21, 164, 177, 0.5);
  min-height: 130px;
}
@media (max-width: 768px) {
  .mainArea.mainArea_pages .bgTransparent {
    min-height: 90px;
  }
}

/*----------------------------
    ヘッダー
------------------------------*/
header {
  width: 300px;
  height: 100%;
  z-index: 20;
  position: fixed;
  background-color: #15a3b1;
  padding: 60px 15px 0;
}

.bgHeader {
  background-color: #15a3b1;
  border: none;
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .navbar-header {
    float: none;
  }
}
.nav {
  margin-top: 30px;
}
.nav li > a {
  border-bottom: 1px solid #fff;
  color: #fff;
}
.nav li > a:hover {
  background-color: #02687b;
  color: #fff;
}
.nav li:last-child > a {
  border: none;
}

.navbar-default .navbar-brand {
  padding: 18px 15px;
  float: none;
  margin: 30px 0;
  color: #fff;
  font-weight: bold;
}
.navbar-default .navbar-brand:hover {
  color: #fff;
}

.navbar {
  min-height: 1px;
}

.dropdown-menu {
  position: static;
  float: none;
  background-color: #fff;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.dropdown-menu li > a {
  color: #333;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #02687b;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #02687b;
  border: none;
  color: #fff;
}

.navbar-toggle {
  margin-top: 12px;
  margin-bottom: 14px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}

.dropdown-menu {
  padding: 0;
}

@media (max-width: 768px) {
  .navbar-default .navbar-brand {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .nav {
    margin-top: 0;
  }

  .navbar-header {
    float: none;
    background-color: #333;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }

  .navbar-nav > li {
    float: none;
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-text {
    float: none;
    margin: 15px 0;
  }

  .navbar-collapse.collapse.in {
    display: block !important;
  }

  .collapsing {
    overflow: hidden !important;
  }

  header {
    width: auto;
    height: auto;
    z-index: 20;
    position: static;
    background-color: #333;
    border: none;
    padding: 0;
  }

  .navbar-default .navbar-brand {
    padding: 18px 15px;
    float: left;
    margin: 0;
    color: #fff;
    height: auto;
    font-weight: bold;
  }
  .navbar-default .navbar-brand:hover {
    color: #fff;
  }
}
/*----------------------------
    パンくず
------------------------------*/
.breadcrumb {
  background-color: #fff;
  padding: 8px 15px 0 0;
}
.breadcrumb > li + li:before {
  content: "> ";
}

/*----------------------------
    フッター
------------------------------*/
footer {
  padding: 40px 0;
  margin-top: 30px;
  color: #333;
  background-color: #eee;
}

.copyright {
  margin-top: 20px;
}

.navFooter {
  text-align: right;
  margin-top: 20px;
}
.navFooter li {
  display: inline-block;
  list-style: none;
  margin-left: 20px;
  position: relative;
  padding-left: 13px;
}
.navFooter li:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 8px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  top: 6px;
  left: 0;
}
.navFooter li a {
  color: white;
}

.ftList li {
  margin-left: 5px;
  margin-right: 5px;
}
.ftList li:last-child img {
  margin-top: 2px;
}

/*----------------------------
    更新リスト
------------------------------*/
.table-dateList {
  width: 100%;
  margin-bottom: 11px;
}
.table-dateList tr:last-child th,
.table-dateList tr:last-child td {
  border: none;
}
.table-dateList td {
  padding: 8px 0;
  border-bottom: 1px solid #dcdcdc;
}
.table-dateList th {
  width: 120px;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
  padding: 8px 12px 8px 0;
  border-bottom: 1px solid #dcdcdc;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .table-dateList th,
  .table-dateList td {
    display: block;
    border: none;
  }
  .table-dateList th {
    padding: 0;
    font-weight: bold;
  }
  .table-dateList td {
    padding: 0 0 15px;
  }
}
.table-dateList.table-enkaku th {
  width: 200px;
}

/*----------------------------
    研究室プロフィール
------------------------------*/
.dl-kenkyu {
  margin-bottom: 0;
}
.dl-kenkyu dt {
  font-weight: normal;
  width: 60px;
  text-align: left;
  float: left;
  clear: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.panel-group .panel-profile .panel-title {
  position: relative;
  border: none;
}
.panel-group .panel-profile .panel-title a {
  padding-left: 30px;
  display: block;
  color: #15a3b1;
}
.panel-group .panel-profile .panel-title a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
  width: 14px;
  height: 14px;
  border-top: 2px solid #15a3b1;
  border-right: 2px solid #15a3b1;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.panel-group .panel-profile .panel-title a.collapsed:before {
  top: 0px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.panel-group .panel-profile .panel-title a:hover {
  color: #02687b;
}
.panel-group .panel-profile .panel-title a:hover:before {
  border-top: 2px solid #02687b;
  border-right: 2px solid #02687b;
}

.boxProfile {
  margin-bottom: 60px;
}
.boxProfile .panel-group {
  margin-top: 10px;
}
.boxProfile:last-child {
  margin-bottom: 0;
}

.img-profile {
  display: block;
  max-width: 124px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

/*----------------------------
    リード文
------------------------------*/
.well-lead {
  background-color: rgba(21, 164, 177, 0.1);
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: -10px;
}

/*----------------------------
    就職・資格　リスト
------------------------------*/
.list-shushoku li:after {
  content: "、";
}
.list-shushoku li:last-child:after {
  content: none;
}

/*----------------------------
    Google Map
------------------------------*/
.map_wrapper {
  max-width: 680px;
  margin: 20px auto;
  border: 1px solid #CCC;
}

.googlemap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
